# Muxed_TMS.h File Reference

`#include "tao/Transport_Mux_Strategy.h"`
`#include "ace/Hash_Map_Manager_T.h"`
`#include "ace/Null_Mutex.h"`

Include dependency graph for Muxed_TMS.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Muxed_TMS

## Detailed Description

Id
  Muxed_TMS.h,v 1.17 2005/11/02 07:13:03 ossama Exp

Author:
  Alexander Babu Arulanthu <alex@cs.wustl.edu>